Podatność: CVE-2018-2977

Tutaj znajdziesz więcej informacji na temat luki w zabezpieczeniach CVE-2018-2977 – Luka w składniku PeopleTools PeopleSoft Enterprise Oracle PeopleSoft Products (podskładnika: integracja Broker). Obsługiwane wersje, które są d…

Podatność: CVE-2018-8871

Tutaj znajdziesz więcej informacji na temat luki w zabezpieczeniach CVE-2018-8871 – W Delta Electronics Automation TPEditor wersji 1.89 lub przed, podczas analizowania nieprawidłowy plik programu może spowodować sterty oparte luka prze…

Podatność: CVE-2019-12871

Tutaj znajdziesz więcej informacji na temat luki w zabezpieczeniach CVE-2019-12871 – Kwestia została odkryta w Phoenix Contact PC Worx przez 1,86, PC Worx Express, przez 1,86, a Config + za 1,86. Przestawionymi PC Worx lub Config + plik p…

Podatność: CVE-2019-18367

Tutaj znajdziesz więcej informacji na temat luki w zabezpieczeniach CVE-2019-18367 – W JetBrains TeamCity przed 2019.1.2, nieinwazyjne operacja może być wykonywana przez użytkownika bez odpowiednich uprawnień….

Podatność: CVE-2019-5453

Tutaj znajdziesz więcej informacji na temat luki w zabezpieczeniach CVE-2019-5453 – Obejście zabezpieczeń Blokada w aplikacji Nextcloud Android do wersji 3.3.0 przed uzyskaniem dostępu do plików po potwierdzeniu dla ochrony blok…

Podatność: CVE-2020-0686

Tutaj znajdziesz więcej informacji na temat luki w zabezpieczeniach CVE-2020-0686 – Luka umożliwiająca podniesienie uprawnień w Instalatora Windows istnieje, gdy pakiety MSI przetwarzać dowiązania symboliczne, aka „Windows Inst…

Podatność: CVE-2020-15183

Tutaj znajdziesz więcej informacji na temat luki w zabezpieczeniach CVE-2020-15183 – SoyCMS 3.0.2 i wcześniejsze wpływa Odzwierciedlenie Cross-Site Scripting (XSS), która prowadzi do zdalnego wykonania kodu (RCE) od znanej luki. T…

Podatność: CVE-2020-2846

Tutaj znajdziesz więcej informacji na temat luki w zabezpieczeniach CVE-2020-2846 – Luka w produkcie Oracle Repair Depot Oracle E-Business Suite (komponent: Oszacowanie i rzeczywiste obciążenia). Obsługiwane wersje, które są do…

Podatność: CVE-2020-7690

Tutaj znajdziesz więcej informacji na temat luki w zabezpieczeniach CVE-2020-7690 – Wszystkie wersje dotknięte <2.0.0 pakietu jspdf są podatne na cross-site scripting (XSS). Jest możliwe, aby wstrzyknąć kod JavaScript metodą html….

Podatność: CVE-2018-2994

Tutaj znajdziesz więcej informacji na temat luki w zabezpieczeniach CVE-2018-2994 – Luka w składniku Oracle iStore Oracle E-Business Suite (podkomponent: Koszyk). Obsługiwane wersje, które są dotknięte są 12.1.1, 12.1.2, 12.1….

Podatność: CVE-2018-8890

Tutaj znajdziesz więcej informacji na temat luki w zabezpieczeniach CVE-2018-8890 – Luka ujawnienie informacji w Management Console BlackBerry UEM 12.8.0 i 12.8.1 może pozwolić atakującemu na przejęcie sesji użytkownika UEM i wykonyw…

Podatność: CVE-2019-12898

Tutaj znajdziesz więcej informacji na temat luki w zabezpieczeniach CVE-2019-12898 – Delta Electronics DeviceNet Builder 2.04 ma użytkownik tryb zapisu AV zaczynając od image00400000 + 0x000000000017a45e….